
.body {
    background-image: url(../img/fon1.png);
    background-size: cover;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 58px;
    background: rgba(0, 0, 0, 0.40);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0 79px;
}
.logo {
    text-decoration: none;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 22px;
    font-weight: 700;
}
.head-menu {
    display: flex;
    gap: 25px;
}
.welc {
    display: flex;
    align-items: center;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    padding-left: 27px;
    border-left: 1px solid rgba(255, 255, 255, 0.90);

}
.log-sing {
    padding: 0 4px;
    text-decoration: none;
    color: #FFF;

}
.hov:hover {
    color: #01813F;
}
.head-icon-fill:hover {
    fill: #01813F;
}
/*-----------------------------------------MAIN----------------------------------*/
.main {
    width: 444px;
    height: 584px;
    padding: 31px 60px 38px 60px;
    background: #FFF;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    margin: 0 auto;
    margin-top: 54px;
    margin-bottom: 74px;
    position: relative;
    box-sizing: border-box;
}
.main-sect {
    display: flex;
    justify-content: space-between;
}
.sing-log-mine {
    border: none;
    font-family: Ubuntu;
    font-weight: 400;
    background-color: transparent;
    cursor: pointer;
    padding: 0;
}


.sing {
    color: #434343;  
    font-size: 20px;
}

.sing::before {
    content: '';
    width: 18px;
    height: 18px;
    background: #3CB878;
    position: absolute;
    left: 0px;
    top: 29px;
}


.log {
    color: #3CB878;
    font-size: 14px;
}

.log:hover {
    color: #01813F;
    text-decoration: underline;
}
/*----------------------------------FACE---------------------------------------*/
.f-g-but {
    margin-top: 15px;
    margin-bottom: 31px;
}

.facebook {
    padding: 0;
    cursor: pointer;
    border-radius: 3px;
    border: none;
    position: relative;
    background-color: #305DB8;
    width: 160px;
}
.f-p {
    color: #FFF;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
    margin: 17px 22px 17px 63px;
}
.f-p::before {
    content: '';
    display: block;
    background-image: url(../img/F.svg);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;

    position: absolute;
    top: 12px;
    left: 12px;
    
    padding: 2px 0;
    padding-right: 13px;
    border-right: 1px solid #2B0D0910;
}
/*-------------------------------------GOOGLE---------------------------------*/

.google {
    padding: 0;
    cursor: pointer;
    border-radius: 3px;
    border: none;
    position: relative;
    background-color: #DF4A32;
    width: 160px;
}
.g-p {
    color: #FFF;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
    margin: 17px 0 17px 30px;
}
.g-p::before {
    content: '';
    display: block;
    background-image: url(../img/G+.svg);
    background-repeat: no-repeat;
    width: 30px;
    height: 19px;
    padding: 0;

    position: absolute;
    top: 15px;
    left: 12px;
    

    padding: 5px 0;
    padding-right: 7px;
    border-right: 1px solid #2B0D0910;
}
.google:hover {
    background-color: #AB1F09;
}
.facebook:hover {
    background-color: #022263;
}

/*-------------------------------------------------OR-----------------------------*/
.or {
    color: #848484;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    
    margin: 0 auto;
    
}
.or::before {
    content: '';
    display: inline-block;
    
    width: 150px;
    height: 1px;
    background-color: #F2F2F2;
    
    position: relative;
    bottom: 2px;
    margin: 0 2px;
}
.or::after {
    content: '';
    display: inline-block;
    
    width: 150px;
    height: 1px;
    background-color: #F2F2F2;
    
    position: relative;
    bottom: 2px;
    margin: 0 2px;
}
/*-----------------------------------IMPUTS-------------------------------------*/
.main-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    margin-top: 12px;
    gap: 15px;
}

.main-input {
    box-sizing: border-box;
    /*box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);*/
    width: 322px;
    height: 41px;
    
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;

    padding-left: 20px;
    
    
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.main-input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: 0;
}

/*---------------------------------------CHECK-BOX------------------------------*/
.form-sect {
    position: relative;
    right: 32px;
}

.custom-check > input {
    display: none;   
}
.custom-check {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    
}
.custom-check > label {
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    display: inline-block;
    
    border: 1px solid #F2F2F2;
    background: rgba(0, 0, 0, 0.00);
}
.custom-check > input:checked + label {
    background-image: url(../img/Vector\ 1.svg);
    padding: 3px;
    background-size: cover;
} 
.main-agree {
    color: #434343;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
}
.main-a {
    color: #3CB878;
    text-decoration: none;
}
.main-a:hover {
    color: #01813F;
    text-decoration: underline;
}
/*-------------------------------------------SUBMIT-------------------------------*/
.main-submit {
    box-sizing: border-box;
    width: 324px;
    height: 46px;
    
    background: rgba(60, 184, 120, 0.80);
    color: #FFF;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;    
    
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.main-submit:hover {
    background: #01813F;
}

